/* Main Framework Modifications */
.sidebar {
  /* Setup prior to realizing the map would disappear on small devices. Doesnt hurt to leave i tin.*/
  position: relative;
  min-height: 300px;
  margin: 0 !important;
  padding: 0 !important;
  display: none; 
}

@media (min-width: 992px) {
  .sidebar {
    position: fixed;
    top: 84px;
    min-height: 300px;
    height: 100%;
    right: 0;
    margin: 0; 
    z-index: 1000;
    display: block;
    padding: 0px;
    overflow-x: hidden;
    overflow-y: auto;
    background-color: #f5f5f5;
    border-right: 1px solid #eee;
  }
}

.main {
  padding: 0;
}

@media (min-width: 992px) {
  .main {
  }
}